#block-clinicstore2026-gestionartienda button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;  
    color: var(--color-primary);
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1;
    text-decoration: none;
    border: solid 1px var(--color-primary);
    border-radius: var(--border-radius);
    padding: 0.625rem 1rem;
    background-color: initial;
}
  
#block-clinicstore2026-gestionartienda button::before {
    content: url('data:image/svg+xml,<svg viewBox="0 0 20 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 13.3333C8.52658 13.3333 7.1135 12.748 6.07163 11.7061C5.02976 10.6643 4.44444 9.2512 4.44444 7.77778H6.66667C6.66667 8.66183 7.01786 9.50968 7.64298 10.1348C8.2681 10.7599 9.11595 11.1111 10 11.1111C10.8841 11.1111 11.7319 10.7599 12.357 10.1348C12.9821 9.50968 13.3333 8.66183 13.3333 7.77778H15.5556C15.5556 9.2512 14.9702 10.6643 13.9284 11.7061C12.8865 12.748 11.4734 13.3333 10 13.3333ZM10 2.22222C10.8841 2.22222 11.7319 2.57341 12.357 3.19853C12.9821 3.82365 13.3333 4.6715 13.3333 5.55556H6.66667C6.66667 4.6715 7.01786 3.82365 7.64298 3.19853C8.2681 2.57341 9.11595 2.22222 10 2.22222ZM17.7778 5.55556H15.5556C15.5556 4.82599 15.4119 4.10357 15.1327 3.42954C14.8535 2.75551 14.4443 2.14307 13.9284 1.62718C13.4125 1.1113 12.8001 0.702084 12.126 0.422892C11.452 0.143699 10.7296 0 10 0C8.52658 0 7.1135 0.585316 6.07163 1.62718C5.02976 2.66905 4.44444 4.08213 4.44444 5.55556H2.22222C0.988889 5.55556 0 6.54444 0 7.77778V21.1111C0 21.7005 0.234126 22.2657 0.650874 22.6825C1.06762 23.0992 1.63285 23.3333 2.22222 23.3333H17.7778C18.3671 23.3333 18.9324 23.0992 19.3491 22.6825C19.7659 22.2657 20 21.7005 20 21.1111V7.77778C20 7.18841 19.7659 6.62318 19.3491 6.20643C18.9324 5.78968 18.3671 5.55556 17.7778 5.55556Z" fill="%2334A8DB"/></svg>');
    display: block;
    width: 1.25rem;
    height: 1.5rem;
}


.shop-menu{
    position:relative;
    display:inline-block;
}

.shop-menu__button{
    cursor:pointer;
}

.shop-menu__dropdown{
    position:absolute;
    top: 100%;
    left:0;
    background:#fff;
    border:1px solid var(--color-primary);
    border-top: 0;
    z-index:1000;
    border-radius: 0 0 var(--border-radius) var(--border-radius);
    width: 100%;
}

.shop-menu__dropdown ul.shop-menu__list{
    display: flex;
    flex-direction: column;
    gap: 0.15rem;
    text-align: center;
    padding: 1rem;
    width: 100%;
    font-size: 0.875rem;
}

.shop-menu__dropdown ul.shop-menu__list li{
    display:block;
    width:100%;
}

.shop-menu__dropdown ul.shop-menu__list a{
    display:block;
    color: var(--color-gray);
}

.shop-menu__dropdown ul.shop-menu__list li.is-active a{
    color: var(--color-primary);
    text-decoration: none;
}

.shop-menu__dropdown ul.shop-menu__list li a:hover{
    background-color: initial;
    text-decoration: underline;
}
